# config.yml
tunnel: my-webhook-tunnel
credentials-file: C:\Users\hp\.cloudflared\f9687421-3a2c-46b0-92d0-7cf93068f1f5.json

ingress:
  - hostname: webhooks.juruga.org
    service: http://localhost:80
  - service: http_status:404